@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-Hair.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-HairItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-UltraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-UltraLightItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-Heavy.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('FiraSans-HeavyItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}


@font-face{
    font-family: 'Fira Mono';
    src: url('FiraMono-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Mono';
    src: url('FiraMono-Bold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

